uuid: 685676a6-70ab-47e4-97a5-6ccaeadb2ff7
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sinfindra
field_name: sinfindra
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
